# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "CXX"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_CXX
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-8.39/pcrecpp_unittest.cc" "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcrecpp_unittest.dir/pcrecpp_unittest.cc.obj"
  )
set(CMAKE_CXX_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
set(CMAKE_TARGET_DEFINITIONS_CXX
  "HAVE_CONFIG_H"
  )

# The include file search paths:
set(CMAKE_CXX_TARGET_INCLUDE_PATH
  "."
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-8.39"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcrecpp.dir/DependInfo.cmake"
  "C:/Users/Wurzinger/Downloads/fbdoc/pcre-build/CMakeFiles/pcre.dir/DependInfo.cmake"
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
